#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: gtksourceview2
version: 0.12.5.0
id: gtksourceview2-0.12.5.0-b66a8541dab770e1c1c989cfd3a455d4

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the GtkSourceView library.
description: GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
             GtkTextView. It improves GtkTextView by implementing syntax highlighting and
             other features typical of a source editor.
category: Graphics
author: Duncan Coutts, Peter Gavin, Axel Simon
exposed: True
exposed-modules: Graphics.UI.Gtk.SourceView
                 Graphics.UI.Gtk.SourceView.Enums
                 Graphics.UI.Gtk.SourceView.SourceBuffer
                 Graphics.UI.Gtk.SourceView.SourceCompletion
                 Graphics.UI.Gtk.SourceView.SourceCompletionContext
                 Graphics.UI.Gtk.SourceView.SourceCompletionInfo
                 Graphics.UI.Gtk.SourceView.SourceCompletionItem
                 Graphics.UI.Gtk.SourceView.SourceCompletionProposal
                 Graphics.UI.Gtk.SourceView.SourceCompletionProvider
                 Graphics.UI.Gtk.SourceView.SourceGutter
                 Graphics.UI.Gtk.SourceView.SourceIter
                 Graphics.UI.Gtk.SourceView.SourceLanguage
                 Graphics.UI.Gtk.SourceView.SourceLanguageManager
                 Graphics.UI.Gtk.SourceView.SourceMark
                 Graphics.UI.Gtk.SourceView.SourceStyle
                 Graphics.UI.Gtk.SourceView.SourceStyleScheme
                 Graphics.UI.Gtk.SourceView.SourceStyleSchemeManager
                 Graphics.UI.Gtk.SourceView.SourceUndoManager
                 Graphics.UI.Gtk.SourceView.SourceView
hidden-modules: Graphics.UI.Gtk.SourceView.SourceStyle.Internal
                Graphics.UI.Gtk.SourceView.Types Graphics.UI.Gtk.SourceView.Signals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/gtksourceview2-0.12.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/gtksourceview2-0.12.5.0
              /usr/local/lib
hs-libraries: HSgtksourceview2-0.12.5.0
extra-libraries: gtksourceview-2.0 gtk-x11-2.0 gdk-x11-2.0
                 pangocairo-1.0 atk-1.0 cairo gdk_pixbuf-2.0 gio-2.0 pangoft2-1.0
                 pango-1.0 gobject-2.0 glib-2.0 intl fontconfig freetype
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/include/gtksourceview-2.0 /usr/local/include/gtk-2.0
              /usr/local/include/atk-1.0 /usr/local/include/cairo
              /usr/local/include/pixman-1 /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/libpng15 /usr/local/include/pango-1.0
              /usr/local/include/glib-2.0 /usr/local/include/freetype2
              /usr/local/include/harfbuzz /usr/local/include/libxml2
includes:
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         glib-0.12.5.4-8d38fc790091beced6c3824ddababb7f
         gtk-0.12.5.7-212673007d74de0108fd4d13efcfd1d6
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/gtksourceview2-0.12.5.0/html/gtksourceview2.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/gtksourceview2-0.12.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
